<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title>Down In The Groove (1988)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img alt="Down in the Groove" src="../graphics/down.jpg" width="150" height="150" />
Down In The Groove (1988)</h1>

<p class="recdate">Recorded: Aug 1986 to May 1987<br />
Released: May 31, 1988</p>
<div id="songs">
<ol>
      <li><a href="lets_stick_together.htm">Let's Stick Together</a> </li>
      <li><a href="whendid.htm">When Did You Leave Heaven?</a> </li>
      <li><a href="sallysue.htm">Sally Sue Brown</a> </li>
      <li><a href="deathis.htm">Death Is Not The End</a> </li>
      <li><a href="hadadream.htm">Had A Dream About You Baby</a> </li>
      <li><a href="ugliest.htm">Ugliest Girl In The World</a> </li>
      <li><a href="silvio.htm">Silvio</a> </li>
      <li><a href="ninetymiles.htm">Ninety Miles An Hour (Down A Dead End Street)</a> </li>
      <li><a href="shenando.htm">Shenandoah</a> </li>
      <li><a href="rank_strangers.htm">Rank Strangers To Me</a> </li>
</ol>
    <p>Outtake:</p><ul>
      <li><a href="../00_misc/important_words.htm">Important Words</a> </li>
    </ul>
</div>
<div id="intro">
<h2>Introductory Remarks</h2>
    <h3>Eyolf &Oslash;strem</h3>

    <p><em>Down in the Groove </em>came at a time when Dylan wasn't exactly
    at the zenith of his powers as a recording artist. His struggles with
    the modern recording techniques (at the time mostly resulting in lost
    battles), as well as a steadily decreasing audience since his religious
    trilogy, hadn't been good for his reputation. And <em>Down in the
        Groove </em>didn't make things much better.</p>

<p>It is probably one of the last albums people buy. And in my most
critical moments I'm inclined to say: &ldquo;And for good reason.&rdquo;
But still: the album has qualities, not only compared with <em>Knocked out
    Loaded</em>, which only has <em>one</em> quality (&ldquo;Brownsville
Girl&rdquo;). </p>

    <p>I'll return to the qualities in a moment. First a general overview:
    The six first songs, and eight out of ten songs on the album as a
    whole, are in the key of A major, most of them are fairly standard
    12-bar blues, with slight variations (such as the F#m in <a
        href="hadadream.htm">Had a Dream About You Baby</a>, which in this
    case is counterbalanced by the rather monotonous singing)(I didn't say
    it was bad, though). The main difference between <a
        href="lets_stick_together.htm">Let's Stick Together</a>, <a
        href="sallysue.htm">Sally Sue Brown</a>, <a
        href="hadadream.htm">Had A Dream About You Baby</a> and <a
        href="ugliest.htm">Ugliest Girl In The World</a> is the titles.</p>

<p><a href="deathis.htm">Death is Not the End</a> is, I think, the only
Dylan song that has left a really bad taste in my mouth. It was a general
joking subject around here, until someone wanted to borrow the album to
play this song in his wife's funeral. They had heard it on the radio a few
days before she died, probably the only time it was ever played on the
radio. I pass her gravestone every day on my way to work. It hasn't changed
my opinion about the song, I just don't laugh about it anymore.</p>

    <p><a href="silvio.htm">Silvio</a> is a strange song in many ways. The
    lyrics by Grateful Dead-lyricist Robert Hunter are often referred to as
    typical Dylan-wannabe-writing. Be that as it may &ndash; on this album
    it compares favourably not only to the non-Dylan songs. For a very long
    time it was the regular ending of the first electric set of just about
    every show, which added to its strangeness: a song that for
    tape-collectors was a nuisance and a drag, as the eternal song no. 5,
    but which most others had never heard &ndash; who had got <em>Down in
        the Groove</em> apart from the collectors (the song request of all
    times: in Stockholm, June 9 1998 someone yelled out
    &ldquo;SILVIO&rdquo; after song nr. 4)? </p>

    <p>Musically it is a carbon copy of <em>Isis</em>. That's perhaps not
    where the real genious of <em>Isis</em> lies, but it's a persistent
    little bugger of a riff.</p>

    <p>The songs that are neither square rock'n'roll in A or &ldquo;Death
    is not the end&rdquo;, go to the other opposite &ndash; three of them
    are played in a very loose rhythm (<a href="whendid.htm">When Did You
        Leave Heaven?</a>, <a href="shenando.htm">Shenandoah</a>, <a
        href="ninetymiles.htm">Ninety Miles an Hour</a>). These are not
    only standing out, they are really outstanding. Sure enough, the
    drumming on &ldquo;When did you leave heaven&rdquo; is a bit strange,
    but that's forgiveable. &ldquo;Ninety miles&rdquo; is a perfect example
    of how to create an intensive pulse (quite fitting the lyrics) without
    a drum or even a fixed rhythm.</p>

    <p>One song left, one performance, and what a performance! <a
        href="rank_strangers.htm">Rank Strangers To Me</a> is one of the
    reasons to have this one on CD &ndash; not because of the sound, but
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
    because of the repeat button.</p> </div> </body> </html>
